Subject: Trainer Candidate - Samrat sarkar Samrat
From: Samrat sarkar Samrat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 16:31:06 -0400

| | Tech Support Test

Name | Samrat sarkar Samrat
E-mail | [email-masked]
Phone Number | (91) 7044195445
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Janakpuri

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | Team manager | Still working | 95000
Previous Employer 1 | Concentrix | Ops manager | Feb 2020 | 85000
Previous Employer 2 | Prometric | Manager | May 2019 | 78000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | Had handled NHT, transition, refresher training and communication training for different companies along side operational responsibilities. Part of hiring was part of my responsibility too
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I would say it was with concentrix, we had to launch a complete new process and starting from the beginning it was my responsibility to ensure things are stable. So more than a difficult situation it was a huge responsibility I should say, staring from hiring the best, ensuring training for them, OJT and smooth migration to production, simultaneously handling production team too which was challenging but definitely rewarding.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is when you like the way you are being served and resolves your issue, a great customer service is something when you start loving the brand even more after the service, you remember the way you were dealt for a long period of time and Try and replicate with someone.
What according to you makes you a good candidate for this position? | I have curved my way up, from an associate. With the 11 years of in depth knowledge I have after working for different teams and portfolios, am sure I'll be able to utilize it to the best and deliver results here too.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |